.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1398.211200px;}
._0{width:128.828400px;}
._2{width:683.992000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(49,174,230);}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:112.000000px;}
.y0{bottom:56.235294px;}
.y3d{bottom:66.311409px;}
.y3c{bottom:85.946899px;}
.y3b{bottom:105.581921px;}
.y3a{bottom:125.217411px;}
.y35{bottom:167.630070px;}
.y39{bottom:187.264154px;}
.y34{bottom:187.265092px;}
.y38{bottom:206.899176px;}
.y33{bottom:206.900113px;}
.y37{bottom:226.534666px;}
.y32{bottom:226.535135px;}
.y31{bottom:246.170156px;}
.y30{bottom:265.805646px;}
.y36{bottom:265.807208px;}
.y2c{bottom:319.370701px;}
.y2f{bottom:339.005254px;}
.y2b{bottom:339.006192px;}
.y2e{bottom:358.640744px;}
.y2a{bottom:358.641213px;}
.y2d{bottom:378.276235px;}
.y29{bottom:378.276703px;}
.y3f{bottom:414.304469px;}
.y1a{bottom:514.229432px;}
.y19{bottom:533.864454px;}
.y28{bottom:573.133716px;}
.y18{bottom:573.134809px;}
.y27{bottom:592.769206px;}
.y17{bottom:592.770299px;}
.y26{bottom:612.404696px;}
.y16{bottom:612.405790px;}
.y25{bottom:632.040186px;}
.y24{bottom:651.675676px;}
.y15{bottom:651.676614px;}
.y23{bottom:671.311167px;}
.y14{bottom:671.311635px;}
.y22{bottom:690.946657px;}
.y13{bottom:690.947125px;}
.y12{bottom:710.582147px;}
.y21{bottom:730.217481px;}
.y11{bottom:749.852503px;}
.y20{bottom:769.487524px;}
.y10{bottom:769.487993px;}
.y1f{bottom:789.122546px;}
.yf{bottom:789.123014px;}
.ye{bottom:808.758505px;}
.y1e{bottom:828.392901px;}
.yd{bottom:828.393526px;}
.y1d{bottom:848.028392px;}
.yc{bottom:848.029016px;}
.y1c{bottom:867.663882px;}
.y1b{bottom:887.299372px;}
.yb{bottom:887.299841px;}
.ya{bottom:906.934862px;}
.y9{bottom:926.570352px;}
.y3e{bottom:962.598587px;}
.y8{bottom:1016.735680px;}
.y7{bottom:1036.370701px;}
.y6{bottom:1056.005723px;}
.y5{bottom:1075.640744px;}
.y4{bottom:1095.275766px;}
.y3{bottom:1135.006626px;}
.y1{bottom:1137.902119px;}
.y2{bottom:1159.422116px;}
.h6{height:28.720000px;}
.h5{height:29.280000px;}
.h4{height:34.464000px;}
.h3{height:40.208000px;}
.h7{height:41.104000px;}
.h2{height:82.208000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:70.294118px;}
.x17{left:84.352941px;}
.xd{left:86.919926px;}
.xa{left:88.529505px;}
.xb{left:90.214846px;}
.xc{left:95.181672px;}
.x6{left:97.276437px;}
.x10{left:101.508767px;}
.xe{left:103.226443px;}
.x5{left:107.647162px;}
.x8{left:113.130884px;}
.x13{left:114.785608px;}
.x15{left:126.407725px;}
.x9{left:127.439486px;}
.x14{left:136.342783px;}
.x1d{left:143.790992px;}
.xf{left:175.785437px;}
.x7{left:208.775560px;}
.x11{left:211.759155px;}
.x16{left:237.454310px;}
.x18{left:339.687732px;}
.x4{left:484.907256px;}
.x19{left:545.253350px;}
.x12{left:576.411765px;}
.x2{left:608.822352px;}
.x1b{left:713.862695px;}
.x1c{left:725.031337px;}
.x1a{left:807.774699px;}
.x3{left:830.332707px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1193.452238pt;}
._0{width:109.962316pt;}
._2{width:583.825808pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:95.598326pt;}
.y0{bottom:48.000000pt;}
.y3d{bottom:56.600533pt;}
.y3c{bottom:73.360533pt;}
.y3b{bottom:90.120133pt;}
.y3a{bottom:106.880133pt;}
.y35{bottom:143.081733pt;}
.y39{bottom:159.840533pt;}
.y34{bottom:159.841333pt;}
.y38{bottom:176.600133pt;}
.y33{bottom:176.600933pt;}
.y37{bottom:193.360133pt;}
.y32{bottom:193.360533pt;}
.y31{bottom:210.120133pt;}
.y30{bottom:226.880133pt;}
.y36{bottom:226.881467pt;}
.y2c{bottom:272.600933pt;}
.y2f{bottom:289.360133pt;}
.y2b{bottom:289.360933pt;}
.y2e{bottom:306.120133pt;}
.y2a{bottom:306.120533pt;}
.y2d{bottom:322.880133pt;}
.y29{bottom:322.880533pt;}
.y3f{bottom:353.632267pt;}
.y1a{bottom:438.923867pt;}
.y19{bottom:455.683467pt;}
.y28{bottom:489.202000pt;}
.y18{bottom:489.202933pt;}
.y27{bottom:505.962000pt;}
.y17{bottom:505.962933pt;}
.y26{bottom:522.722000pt;}
.y16{bottom:522.722933pt;}
.y25{bottom:539.482000pt;}
.y24{bottom:556.242000pt;}
.y15{bottom:556.242800pt;}
.y23{bottom:573.002000pt;}
.y14{bottom:573.002400pt;}
.y22{bottom:589.762000pt;}
.y13{bottom:589.762400pt;}
.y12{bottom:606.522000pt;}
.y21{bottom:623.281867pt;}
.y11{bottom:640.041467pt;}
.y20{bottom:656.801067pt;}
.y10{bottom:656.801467pt;}
.y1f{bottom:673.560667pt;}
.yf{bottom:673.561067pt;}
.ye{bottom:690.321067pt;}
.y1e{bottom:707.080133pt;}
.yd{bottom:707.080667pt;}
.y1d{bottom:723.840133pt;}
.yc{bottom:723.840667pt;}
.y1c{bottom:740.600133pt;}
.y1b{bottom:757.360133pt;}
.yb{bottom:757.360533pt;}
.ya{bottom:774.120133pt;}
.y9{bottom:790.880133pt;}
.y3e{bottom:821.632267pt;}
.y8{bottom:867.841333pt;}
.y7{bottom:884.600933pt;}
.y6{bottom:901.360533pt;}
.y5{bottom:918.120133pt;}
.y4{bottom:934.879733pt;}
.y3{bottom:968.792267pt;}
.y1{bottom:971.263733pt;}
.y2{bottom:989.632267pt;}
.h6{height:24.514142pt;}
.h5{height:24.992134pt;}
.h4{height:29.416971pt;}
.h3{height:34.319799pt;}
.h7{height:35.084586pt;}
.h2{height:70.169172pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:60.000000pt;}
.x17{left:72.000000pt;}
.xd{left:74.191067pt;}
.xa{left:75.564933pt;}
.xb{left:77.003467pt;}
.xc{left:81.242933pt;}
.x6{left:83.030933pt;}
.x10{left:86.643467pt;}
.xe{left:88.109600pt;}
.x5{left:91.882933pt;}
.x8{left:96.563600pt;}
.x13{left:97.976000pt;}
.x15{left:107.896133pt;}
.x9{left:108.776800pt;}
.x14{left:116.376267pt;}
.x1d{left:122.733733pt;}
.xf{left:150.042800pt;}
.x7{left:178.201733pt;}
.x11{left:180.748400pt;}
.x16{left:202.680667pt;}
.x18{left:289.942667pt;}
.x4{left:413.895733pt;}
.x19{left:465.404533pt;}
.x12{left:492.000000pt;}
.x2{left:519.664267pt;}
.x1b{left:609.322133pt;}
.x1c{left:618.855200pt;}
.x1a{left:689.481333pt;}
.x3{left:708.735867pt;}
}
